<?php
# Movable Type (r) Open Source (C) 2001-2010 Six Apart, Ltd.
# This program is distributed under the terms of the
# GNU General Public License, version 2.
#
# $Id: function.mtblogcategorycount.php 4196 2009-09-04 07:46:50Z takayama $

function smarty_function_mtblogcategorycount($args, &$ctx) {
    // status: complete
    // parameters: none
    $args['blog_id'] = $ctx->stash('blog_id');
    $count = $ctx->mt->db()->blog_category_count($args);
    return $ctx->count_format($count, $args);
}
